using System;

namespace BRServer
{
    public class CellTagHandler : TagHandler
    {
        public override bool isThisTag(Tag tag)
        {
            return tag is CellTag ? true : false;
        }

        public override void execute(Tag tag, String devCode, CellTag cellTag, 
            SystemDateTag systemDateTag,CasicSession session)
        {
            session.Logger.Info("电量TAG：oid：" + cellTag.Oid +
           " 电量：" + cellTag.Cell);
        }

    }
}
